.categories {
  @include paddingVertical(25px, 25px);
  background: getBg(bg-light);

  &__list {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-content: space-between;
  }

  &__item {
    margin-bottom: 10px;
  }

  &__list &__item:not(:first-of-type) &__link {
    margin-left: 10px;
  }

  &__link {
    font-size: getFontSize(xsmall);
    color: getColor(text-medium);
    text-transform: capitalize;
  }

  @media (min-width: 768px) {
    &__item {
      margin-bottom: 0;
    }

    &__list &__item:not(:first-of-type) &__link {
      margin-left: 0;
    }

    &__link {
      font-size: getFontSize(small);
    }
  }
}
